.home.outline-_offline #g-container-main {display: block;}

/* General */

#g-page-surround h1, #g-page-surround h2, #g-page-surround h3, #g-page-surround h4, #g-page-surround h5, #g-page-surround h6 {font-family: 'Crimson Text', serif; font-weight: 400;}

body #g-page-surround .page-header h2 {color: #08043f; margin-bottom: 25px; padding-bottom: 0; line-height: normal; font-size: 40px;}

.flex-blocks, .flex-blocks .textwidget {display: flex; width: 100%;}
a.a-btn {display: inline-block; background: #08043f; padding: 10px 20px; color: #fff;}

.g-offcanvas-toggle {display: block; left: auto; right: 63px; color: #08043f; font-size: 40px; top: 44px;}
#g-mobilemenu-container .g-menu-item-container {font-family: 'Open Sans', sans-serif;}

body h2 {line-height: normal; color: #08043f;}
#g-container-main h2 {font-weight: 400;}

body p, div {font-family: 'Open Sans', sans-serif; /*color: #8f8f8f;*/ color: #000;}

#g-page-surround .caldera-grid .form-control {border-radius: 0; box-shadow: none;}

/* Theme default changes */
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container, .g-main-nav .g-toplevel > li.active > .g-menu-item-container {top: 0;}
.g-main-nav .g-toplevel > li:hover > .g-menu-item-container .g-menu-item-title, .g-main-nav .g-toplevel > li.active > .g-menu-item-container .g-menu-item-title {text-shadow: none;}

/* Navigation */
#g-navigation {background: #fff; z-index: 999; width: 100%;}
#g-navigation .g-grid {width: 100%; margin: 0 auto;}
#g-navigation .g-content {margin: 0; padding: 0;}
#g-navigation .logo {background: #fff; padding: 50px 0; margin-left: 40px; height: auto; width: 400px;}
#g-navigation .g-main-nav {text-align: right; margin-right: 30px;}
#g-navigation .g-main-nav .g-menu-item-container {color: #000; font-family: 'Open Sans', sans-serif; font-size: 15px; font-weight: 300; border-right: 5px solid #fff; padding: 0 15px; text-transform: uppercase;}
#g-navigation .g-main-nav li:last-child .g-menu-item-container {border-right: none;}
#g-navigation .g-main-nav .g-dropdown .g-menu-item-container {padding: 9px 15px; color: #fff;}
#g-navigation .g-main-nav .g-dropdown .g-grid {height: auto;}
.g-main-nav .g-sublevel > li:hover > .g-menu-item-container, .g-main-nav .g-sublevel > li.active > .g-menu-item-container {background: #08043f;}

/* Slideshow */
#g-slideshow {background-image: url(/wp-content/uploads/2014/11/slide1-1.jpg); background-size: cover; background-position: center; height: auto; height: 300px; position: relative;}
body:not(.home) #g-slideshow {background-image: url(/wp-content/uploads/2014/11/slide2-1.jpg);}
.home #g-slideshow {height: 500px;}
#g-slideshow .g-grid {max-width: 1200px; margin: 0 auto;}
#g-slideshow .g-content {margin: 0; padding: 0;}
#g-slideshow .slideshow-text {display: inline-block; position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; margin: 0 auto; text-align: center;}
#g-slideshow .slideshow-text h2 {font-size: 50px; color: #fff;}
#g-slideshow .slideshow-text p {font-size: 20px; color: #fff;}

/* Header */
#g-header {background: #fff; padding-top: 20px; padding-bottom: 0;}
#g-header .g-grid {max-width: 1200px; margin: 0 auto;}
#g-header .flex-blocks .textwidget {flex-wrap: wrap; justify-content: space-between;}
#g-header .service-block {width: 29%; margin: 20px 2%; background: #4fc1b7; text-align: center; padding: 5vw 0; cursor: pointer; background-size: cover; background-position: center; background-repeat: no-repeat; position: relative;}
#g-header .service-block::before {content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0, 0, 0, 0.5); z-index: 0; transition: background 0.1s;}
#g-header .service-block:hover:before {background: rgb(79, 193, 183);}
#g-header .service-block h2 {margin: 0; text-transform: uppercase; padding: 0 15px; position: relative; z-index: 2;}
#g-header .service-block a {color: #fff;}
#g-header .service-block:nth-child(1) {background-image: url(images/bg-test-1.jpg);}
#g-header .service-block:nth-child(2) {background-image: url(images/bg-test-2.jpg);}
#g-header .service-block:nth-child(3) {background-image: url(images/bg-test-6.jpg);}
#g-header .service-block:nth-child(4) {background-image: url(images/bg-test-5.jpg);}
#g-header .service-block:nth-child(5) {background-image: url(images/bg-test-4.jpg);}
#g-header .service-block:nth-child(6) {background-image: url(images/bg-test-3.jpg);}

/* Above */
#g-above {background: #fff; padding-top: 50px; padding-bottom: 50px; padding-left: 4%; padding-right: 4%;}
#g-above .g-grid {max-width: 1200px; margin: 0 auto;}
#g-above .g-content {display: flex; width: 100%;}
#g-above h1 {font-size: 40px; font-weight: 300; color: #08043f; margin: 0;}
#g-above h2 {font-size: 25px; font-weight: 300; color: #08043f; margin-top: 0; margin-bottom: 20px;}
#g-above .above-contact {margin-left: 50px; padding-top: 0; margin-top: 0; padding-left: 50px; border-left: 1px solid #e0e0e0; width: 40%;}
#g-above .above-contact h3 {color: #08043f; margin: 0; padding-bottom: 0; font-size: 35px;}
#g-above .above-contact a {color: #08043f; text-decoration: underline; display: inline-block; margin-bottom: 10px;}
#g-above .above-contact .above-menu {margin-bottom: 20px;}

/* Showcase */
#g-showcase {background: #4fc1b7; color: #fff; text-align: center; padding-top: 50px; padding-bottom: 50px;}
#g-showcase .g-grid {max-width: 1200px; margin: 0 auto;}
#g-showcase h2 {color: #fff;}
#g-showcase p {color: #fff;}

/* Main */
.home #g-container-main, .page-id-12 #g-container-main {display: none;}
#g-container-main {max-width: 1200px; margin: 0 auto; padding-left: 4%; padding-right: 4%;}
#g-container-main .platform-content .post-thumbnail {display: none;}
.page-id-101 #g-container-main {display: none;}

/* Sidebar */
#g-sidebar .sidebar-menu {margin-top: 35px;}
#g-sidebar .sidebar-menu h3 {color: #08043f; margin-bottom: 0; padding-bottom: 0; font-size: 35px;}
#g-sidebar .sidebar-menu a {color: #08043f; text-decoration: underline;}
#g-sidebar .sidebar-menu li {padding-bottom: 10px;}

/* Bottom */
#g-bottom {background-image: none; background-color: #fff; padding: 0;}
#g-bottom .g-content {margin: 0; padding: 0;}
#g-bottom iframe {margin-bottom: -10px;}

/* Footer */
#g-footer {background: #08043f; color: #fff; padding-top: 0; padding-bottom: 50px !important;}
#g-footer .g-grid {max-width: 1200px; margin: 0 auto;}
#g-footer .footer-block {width: 50%; padding-right: 40px;}
#g-footer h3 {color: #fff; font-weight: 300;}
#g-footer p, #g-footer a {color: #fff;}
#g-footer a:hover {color: #fff;}

/*-------------- Media Queries -------------*/

@media (max-width: 1400px){	
	#g-header .service-block h2 {font-size: 24px;}
	#g-navigation .g-main-nav .g-menu-item-container {padding: 0 9px;}
	#g-navigation .logo {width: 300px;}
}


@media (max-width: 1200px){
	#g-navigation .logo {width: 300px;}
	#g-sidebar .sidebar-menu h3 {font-size: 30px;}
}

@media (max-width: 969px){	
	#g-navigation .g-main-nav .g-menu-item-container {font-size: 13px;}
	#g-navigation .g-main-nav .g-menu-item-container {padding: 0 4px;}
	#g-navigation .logo {width: 250px;}
	#g-above .g-content {flex-wrap: wrap;}
	#g-above .hilton-intro {width: 100%;}
	#g-above .above-contact {width: 100%; margin-left: 0; padding-left: 0; border-left: none;}
}

@media (max-width: 815px){	
	#g-header .service-block {width: 44%;}
	.home #g-slideshow {height: 300px;}
	#g-slideshow .slideshow-text h2 {font-size: 32px;}
	#g-slideshow .slideshow-text p, #g-slideshow .slideshow-text a {font-size: 15px;}
	#g-container-main .size-25 {order: 1;}
	#g-container-main .size-75 {order: 0;}
	#g-sidebar .sidebar-menu {margin-top: 0;}
}

@media (max-width: 767px){	
	#g-slideshow {min-height: 0;}
	#g-header .service-block h2 {font-size: 18px;}
	#g-footer .flex-blocks .textwidget {flex-wrap: wrap;}
	#g-footer .footer-block {width: 100%; padding-right: 0;}
}

@media (max-width: 480px){	
	.home #g-slideshow {height: 200px;}
	#g-navigation .logo {width: 160px;}
	#g-slideshow .slideshow-text {display: none;}
	#g-header .service-block {width: 100%; margin: 15px 0;}
	#g-above h1 {font-size: 30px;}
	#g-above h2 {font-size: 22px;}
	body #g-page-surround .page-header h2 {font-size: 25px;}
	#g-container-main h2 {font-size: 20px;}
}
